body				{ background-color:#FFF; }

#sticky_wrap		{ width:100%; min-height:100%; }
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#sticky_footer		{ width:100%; height:12px; margin-top:-12px; background-color:#811111; text-indent:-99999px; overflow:hidden; display:block; }

#header_wrap		{ width:100%; height:166px; background:url(../images/header_wrap.jpg) repeat-x center top; }
#main_wrap			{ width:100%; padding-top:20px; }
#footer_wrap		{ width:100%; padding-bottom:12px; }

#header				{ width:960px; height:100%; margin:0 auto; position:relative; }
#main				{ width:960px; margin:0 auto; }
#footer				{ width:960px; margin:0 auto; }

#header h1			{ margin:0; width:477px; height:65px; float:left; margin-top:30px; }

#logo				{ width:477px; height:65px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/logo.png) no-repeat center top; }
#header img			{ float:right; margin-top:8px; display:block; }
#header_nav			{ float:left; clear:both; list-style:none; margin-top:22px; width:100%; height:31px; position:absolute; left:0; bottom:0; }
#header_nav li		{ float:left; margin:0; position:relative; }
#header_nav li a	{ height:31px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; }
#header_nav li a:hover{ background-position:center -31px; }
#header_nav li a.current,
#header_nav li a.section { background-position:center -62px; }
#nav_home				{ width:68px; background-image:url(../images/nav_home.jpg); }
#nav_history			{ width:103px; background-image:url(../images/nav_history.jpg); }
#nav_current_auctions	{ width:196px; background-image:url(../images/nav_current_auctions.jpg); }
#nav_past_auctions		{ width:160px; background-image:url(../images/nav_past_auctions.jpg); }
#nav_footnotes			{ width:132px; background-image:url(../images/nav_footnotes.jpg); }
#nav_buying				{ width:97px; background-image:url(../images/nav_buying.jpg); }
#nav_selling			{ width:97px; background-image:url(../images/nav_selling.jpg); }
#nav_contact			{ width:103px; background-image:url(../images/nav_contact.jpg); }
#header_nav .dropdown			{ background-color:#811111; min-width:200px; height:auto; position:absolute; top:31px; left:0px; padding:5px 0; text-align:left; z-index:99; }
#header_nav .dropdown ul		{ list-style:none; }
#header_nav .dropdown li		{ float:none; margin:0px; padding:0px; height:auto; }
#header_nav .dropdown a			{ font-family: 'Montserrat', sans-serif !important; text-align:center; text-transform:uppercase; color:#dfc5c5; height:auto; display:block; padding:10px; background:none !important; text-indent:0; font-size:11px; text-decoration:none; }
#header_nav .dropdown a:hover 	{ color:#FFF; }

#home_banner			{ background:url(../images/home_banner_bg.png) repeat-y center top; width:100%; position:relative; margin-bottom:20px; }
.headline_dish			{ position:absolute; top:50%; margin-top:-93px; }
#headline_dish_1		{ left:20px; }
#headline_dish_2		{ right:20px; }
#home_headline			{ width:457px; min-height:157px; padding:15px; background:url(../images/home_banner_top.png) no-repeat center top; margin:0 auto; }
#home_banner_bottom		{ width:487px; height:11px; background:url(../images/home_banner_bottom.png) no-repeat center top; margin:0 auto;  }

#home_slides			{ width:920px; padding:20px; background:url(../images/home_slides_bg.jpg) repeat left top; position:relative; }
#home_slides h3			{ font-family: 'Montserrat', sans-serif; text-transform:uppercase; font-weight:normal; margin-bottom:15px; margin-left:15px; }
#slide_mask				{ width:887px; margin:0 auto; overflow:hidden; position:relative; }
#slide_wrap				{ width:9999px; position:absolute; top:0px; left:-20px; }
#slide_wrap .slide		{ float:left; width:190px; padding:0 20px; border-left:1px #b9ad96 solid; border-right:1px #FFF solid; }
#slide_wrap .slide:last-child { border-right:none; }
#slide_wrap .slide p	{ color:#505050; }
#slide_wrap .slide p:last-child	{ margin:0; }
.slide_nav				{ width:24px; height:62px; text-indent:-99999px; overflow:hidden; display:block; background-position:center top; background-repeat:no-repeat; position:absolute; top:85px; }
.slide_nav:hover		{ background-position:center -62px; }

#cover_prev				{ width:24px; height:62px; position:absolute; top:85px; left:7px; z-index:999; }
#slide_previous			{ background-image:url(../images/slide_previous.png); left:7px; }

#cover_next				{ width:24px; height:62px; position:absolute; top:85px; right:7px; z-index:999; }
#slide_next				{ background-image:url(../images/slide_next.png); right:7px; }

.slide_image			{ background-color:#FFF; padding:2px; border:1px #dab8ae solid; margin-bottom:10px; }

#footer					{ margin-top:20px; padding:20px 0; border-top:1px #efdada solid; overflow:hidden; }
.typography .footer_nav	{ float:left; margin:0 30px 0 0; padding-left:8px; border-left:1px #e4c0c0 solid; list-style:none; }
.footer_nav li			{ margin:0 0 3px 0; font-size:11px; }
.footer_nav a			{ font-size:11px; text-transform:uppercase; color:#929292 !important; font-weight:normal !important; }
.footer_nav a:hover,
.footer_nav a.current,
.footer_nav a.section		{ color:#811111 !important; text-decoration:none; }
.footer_nav a.current,
.footer_nav a.section		{ font-weight:bold !important; }

#copyright					{ float:right; font-size:11px; color:#929292 !important; font-weight:normal !important; }
#copyright a				{ color:#929292 !important; font-weight:normal !important; font-size:11px; }

#sidebar_page				{ background:url(../images/sidebar_bg.jpg) no-repeat right bottom; }
#sidebar_left				{ width:670px; float:left; }
#sidebar_right				{ width:220px; padding:20px; float:right; }
#rotating_images				{ position: relative; width: 220px; height: 220px; overflow: hidden; text-align: center; margin:0 auto 20px; }
		#rotating_images img		{ width: 214px; height: 214px; position: absolute; top: 0; left: 0; }
		
#minisite_page				{ background:url(../images/sidebar_bg.jpg) no-repeat left bottom; }
#minisite_page #sidebar_left{ float:right; }
#minisite_page #sidebar_right{ float:left; }
#minisite_nav				{ list-style:none; margin:0; }
#minisite_nav li			{ margin:0 0 10px 0; padding-bottom:10px; border-bottom:1px #d8d1c9 solid; }
#minisite_nav a				{ font-family: 'Montserrat', sans-serif !important; font-size:16px; text-transform:uppercase; }
#minisite_nav a.current		{ color:#c91b1b !important; }

.auction_item_list			{ list-style:none; margin:0; clear:both; }
.auction_item_list li		{ margin:0; float:left; width:320px; margin:15px 0; }
.auction_item_list li.item_end	{ margin-left:30px; }
.auction_item_list h6		{ font-family: 'Montserrat', sans-serif !important; text-transform:uppercase; padding:3px; background-color:#fbf7e5; }
		
#t2_left_column				{ width:465px; float:left; }
#t2_right_column			{ width:465px; float:right; }

#t3_left_column				{ width:300px; float:left; }
#t3_center_column			{ width:300px; float:left; margin:0 30px; }
#t3_right_column			{ width:300px; float:left; }

#contact_left				{ width:430px; float:left; }
#contact_right				{ float:right; width:500px; }

#google_map					{ margin:30px 0 0 178px; width:264px; }
#google_map iframe			{ border: 1px solid #999999; margin-bottom:5px; }